## python-adext 0.4.3

=== debian/changelog ===
python-adext (0.4.3-3) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Aug 2024 09:49:47 +0200

python-adext (0.4.3-2) unstable; urgency=medium

  * Fixed VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Jul 2024 04:09:44 +0200

python-adext (0.4.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1076982)

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Jul 2024 13:36:05 +0200
