=== debian/control ===
Source: python-adext
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
Build-Depends-Indep:
 python3-alarmdecoder,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-adext
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-adext.git
Homepage: https://github.com/ajschmidt8/adext

Package: python3-adext
Architecture: all
Depends:
 python3-alarmdecoder,
 ${misc:Depends},
 ${python3:Depends},
Description: AlarmDecoder extended
 Adext is a small package that extends alarmdecoder to include some additional
 methods for Home Assistant.
 .
 This package contains the Python 3.x module.
