=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/<please-user>/adext.git
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3
